@font-face {
    font-family: 'JoseFin';
    src: url('JosefinSans.woff') format('woff'), /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
    url('JosefinSans-Regular.ttf') format('truetype')
}

@font-face {
    font-family: 'JoseFinSemiBold';
    src:    url('JosefinSans-SemiBold.ttf') format('truetype')
}




body {
  background: #fff none repeat scroll 0 0 !important;
  color: #333;
  font: 15px/17px "Roboto",sans-serif;
  font-weight: 300;
  line-height: 20px;
}
h1, h2, h3, h4, h5, h6 {
    color: #e733a7;
}
/* default font size */
.fa {
	font-size: 14px;
}
/* Override the bootstrap defaults */
h1 {
	font-size: 37px;
}
h2 {
	font-size: 32px;
}
h3 {
	font-size: 30px;
}
h4 {
    font-size: 18px;
    line-height: 25px;
}
h5 {
	font-size: 12px;
}
h6 {
	font-size: 10.2px;
}
a {
	color: #fe0e99;
}

header > .container > .row {
    position: relative;
}

.facebook-icon {
    float: right;
    position: relative;
    right: 4px;
    width: 38px;
    z-index: 1;
}
.caption > p {
    font-size: 14px !important;
    line-height: 21px !important;
}

.row a {
    font-size: 17px;
}

.nav-tabs > li > a {
    border-bottom: 1px solid #4f4f4f;
    font-size: 17px;
}

a:hover {
    color: #000;
    text-decoration: none;
}
legend {
	font-size: 18px;
	padding: 7px 0px;
	color:#fe0e99;
}
label {
	font-size: 12px;
	font-weight: normal;
}
select.form-control, textarea.form-control, input[type="text"].form-control, input[type="password"].form-control, input[type="datetime"].form-control, input[type="datetime-local"].form-control, input[type="date"].form-control, input[type="month"].form-control, input[type="time"].form-control, input[type="week"].form-control, input[type="number"].form-control, input[type="email"].form-control, input[type="url"].form-control, input[type="search"].form-control, input[type="tel"].form-control, input[type="color"].form-control {
	font-size: 12px;
}
.input-group input, .input-group select, .input-group .dropdown-menu, .input-group .popover {
	font-size: 12px;
}
.input-group .input-group-addon {
	font-size: 12px;
	height: 30px;
}
/* Fix some bootstrap issues */
span.hidden-xs, span.hidden-sm, span.hidden-md, span.hidden-lg {
	display: inline;
}

.nav-tabs {
	margin-bottom: 15px;
}
div.required .control-label:before {
	content: '* ';
	color: #F00;
	font-weight: bold;
}
/* Gradent to all drop down menus */
.dropdown-menu li > a:hover {
    background: #ddd;
    color: #000 !important;
    text-decoration: none;
    font-weight: normal;
}
/* top */
#top {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d6d6d6+0,f1eff0+34,f2f0f1+100 */
    background: #d6d6d6; /* Old browsers */
    background: -moz-linear-gradient(top,  #d6d6d6 0%, #f1eff0 34%, #f2f0f1 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #d6d6d6 0%,#f1eff0 34%,#f2f0f1 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #d6d6d6 0%,#f1eff0 34%,#f2f0f1 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d6d6d6', endColorstr='#f2f0f1',GradientType=0 ); /* IE6-9 */


	padding: 6px 0 3px;
	margin: 0 0 00px 0;
	min-height: 40px;
}
#top .container {
	padding: 0 20px;
}

#column-left {
    border-radius: 0;
    padding: 0;
}
#top #currency .currency-select {
	text-align: left;
}
#top #currency .currency-select:hover {
	text-shadow: none;
	color: #fe0e99;
	background-color: #229ac8;
	/*background-image: linear-gradient(to bottom, #fe0e99, #1f90bb);*/
background:linear-gradient(to bottom, #040404 0px, #141414 11%, #3d3b3c 29%, #4f4f4f 40%, #555555 45%, #575757 51%, #555555 56%, #4f4f4f 62%, #383838 75%, #141414 91%, #060606 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
	background-repeat: repeat-x;
}
#top .btn-link, #top-links li, #top-links a {
    color: #757374;
    font-family: arial;
    font-size: 14px;
    font-weight: 300;
}

#top-links .fa {
    color: #ee1566;
    font-size: 20px;
    margin-right: 3px;
    top: 3px;
    position: relative;
}
#top .btn-link:hover, #top-links a:hover {
	color: #fe0e99;
} 
#top-links .dropdown-menu a {
	text-shadow: none;
}
#top-links .dropdown-menu a:hover {
	color: #FFF;
}
#top .btn-link strong {
	font-size: 14px;
        line-height: 14px;
}
#top-links {
	padding-top: 6px;
}
#top-links a + a {
	margin-left: 15px;
}
/* logo */
#logo {
    margin: -12px 0 0px;
    position: relative;
    top: -21px;
}
/* search */
#search {
    margin-bottom: 10px;
    margin-top: -3px;
    width:191px;
}
#cart {
    float: right;
    margin-bottom: 10px;
    margin-top: 0;
    position: relative;
    width: auto;
    z-index: 7;
}

#logo img {
    margin: 0 auto;
}

#top-links .fa.fa-search {
    color: #a7a7a7;
    font-size: 12px;
    top: -1px;
}
#search .input-lg {
    height: 28px;
    line-height: 20px;
    padding: 0 10px;
}
#search .btn-lg {
    font-size: 15px;
    line-height: 18px;
    padding: 4px 18px 3px 18px;
    text-shadow: 0 1px 0 #fff;
}

.facebook-icon > img {
    width: 100%;
}
/* cart */
#cart {
	margin-bottom: 10px;
}
#cart > .btn {
    border: 0 none;
    color: #fff;
    float: right;
    font-size: 12px;
    line-height: 18px;
    width: 171px;
    background: #CC188C;
    border-radius: 0px;
}
#cart.open > .btn {
	background-image: none;
	background-color: #FFFFFF;
	border: 1px solid #E6E6E6;
	color: #666;
	box-shadow: none;
	text-shadow: none;
}
#cart.open > .btn:hover {
	color: #444;
}
#cart .dropdown-menu {
    background: #fff;
    z-index: 1001;
}
.table-striped > tbody > tr:nth-child(2n+1) > td, .table-striped > tbody > tr:nth-child(2n+1) > th {
    background: none;
}

.dropdown-menu.pull-right {
    width: auto !important;
}

#cart .dropdown-menu {
	min-width: 100%;
}
@media (max-width: 478px) {
	#cart .dropdown-menu {
		width: 100%;
	}
}


#cart .dropdown-menu table {
	margin-bottom: 10px;
}
#cart .dropdown-menu li > div {
	min-width: 427px;
	padding: 0 10px;
}
	@media (max-width: 478px) {
		#cart .dropdown-menu li > div {
			min-width: 100%;
		}
	}
#cart .dropdown-menu li p {
	margin: 20px 0;
}
/* menu */
#menu {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#c43374+39,960443+100 */
    background: #c43374; /* Old browsers */
    background: -moz-linear-gradient(top,  #c43374 39%, #960443 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #c43374 39%,#960443 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #c43374 39%,#960443 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c43374', endColorstr='#960443',GradientType=0 ); /* IE6-9 */

}

#menu {
    border: 0 none;
    border-radius: 0;
    margin-bottom: 0px;
}
#menu .nav > li > a {
    background-color: transparent;
    color: #fff;
    min-height: 15px;
    padding: 10px 15px;
    text-shadow: 0px;
}
.nav > li > a:hover
{
	background-color: rgba(0, 0, 0, 0.1);
}
#menu .nav > li > a:hover, #menu .nav > li.open > a {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#c81154+5,f44185+64 */
    background: #c81154; /* Old browsers */
    background: -moz-linear-gradient(top,  #c81154 5%, #f44185 64%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #c81154 5%,#f44185 64%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #c81154 5%,#f44185 64%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c81154', endColorstr='#f44185',GradientType=0 ); /* IE6-9 */

}
#menu .dropdown-menu {
	padding-bottom: 0;
}
#menu .dropdown-inner {
	display: table;
}
#menu .dropdown-inner ul {
	display: table-cell;
}
#menu .dropdown-inner a {
	min-width: 160px;
	display: block;
	padding: 3px 20px;
	clear: both;
	line-height: 20px;
	color: #333333;
	font-size: 12px;
}
#menu .dropdown-inner li a:hover {
	color: #FFFFFF;
}
#menu .see-all {
	display: block;
	margin-top: 0.5em;
	border-top: 1px solid #DDD;
	padding: 3px 20px;
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	border-radius: 0 0 3px 3px;
	font-size: 12px;
}
#menu .see-all:hover, #menu .see-all:focus {
	text-decoration: none;
	color: #ffffff;
	background-color: #229ac8;
	/*background-image: linear-gradient(to bottom, #fe0e99, #1f90bb);*/
background:linear-gradient(to bottom, #040404 0px, #141414 11%, #3d3b3c 29%, #4f4f4f 40%, #555555 45%, #575757 51%, #555555 56%, #4f4f4f 62%, #383838 75%, #141414 91%, #060606 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
	background-repeat: repeat-x;
}
#menu #category {
	float: left;
	padding-left: 15px;
	font-size: 16px;
	font-weight: 700;
	line-height: 40px;
	color: #fff;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
}
#menu .btn-navbar {
	font-size: 15px;
	font-stretch: expanded;
	color: #FFF;
	padding: 2px 18px;
	float: right;
	background-color: #229ac8;
	/*background-image: linear-gradient(to bottom, #fe0e99, #1f90bb);*/
background:linear-gradient(to bottom, #040404 0px, #141414 11%, #3d3b3c 29%, #4f4f4f 40%, #555555 45%, #575757 51%, #555555 56%, #4f4f4f 62%, #383838 75%, #141414 91%, #060606 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
	background-repeat: repeat-x;
	border-color: #1f90bb #1f90bb #145e7a;
}
#menu .btn-navbar:hover, #menu .btn-navbar:focus, #menu .btn-navbar:active, #menu .btn-navbar.disabled, #menu .btn-navbar[disabled] {
	color: #ffffff;
	background-color: #229ac8;
}
@media (min-width: 768px) {
	#menu .dropdown:hover .dropdown-menu {
		display: block;
	}
}
@media (max-width: 767px) {
	
	#menu {
		border-radius: 4px;
	}
	#menu div.dropdown-inner > ul.list-unstyled {
		display: block;
	}
	#menu div.dropdown-menu {
		margin-left: 0 !important;
		padding-bottom: 10px;
		background-color: rgba(0, 0, 0, 0.1);
	}
	#menu .dropdown-inner {
		display: block;
	}
	#menu .dropdown-inner a {
		width: 100%;
		color: #fff;
	}
	#menu .dropdown-menu a:hover,
	#menu .dropdown-menu ul li a:hover {
		background: rgba(0, 0, 0, 0.1);
	}
	#menu .see-all {
		margin-top: 0;
		border: none;
		border-radius: 0;
		color: #fff;
	}
}
/* content */
#content {
	min-height: 600px;
}
/* footer */
footer {

	padding-top: 30px;
	margin-top: 60px;
	background-color: #303030;

}

footer {
    color: #757374;
}
footer hr {
  border-bottom: 1px solid #fe0e99;
  border-top: medium none;
}
footer a {
    color: #757374;
    font-size: 14px !important;
    font-weight: 300;
}
footer a:hover {
    color: #2e2c2d;
    text-decoration: underline;
}
footer h5 {
    border-bottom: 0 none;
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 10px;
    padding-bottom: 4px;
}
/* alert */
.alert {
	padding: 8px 14px 8px 14px;
}
/* breadcrumb */


.breadcrumb  a {
    color: #757374;
}

#column-left li {
    margin-bottom: -2px !important;
}

.common-home .product-thumb {
    margin-bottom: 0px;
}

#content strong, #content h4 {
    color: #757374 !important;
}
.information-information #content span {
    color: #757374 !important;
}

.nav-tabs > li > a:hover {
    border: 1px solid #7E0B63 !important;
}
.breadcrumb {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: #f7f7f7 none repeat scroll 0 0;
    border-color: -moz-use-text-color -moz-use-text-color #e1e1e1;
    border-image: none;
    border-style: none none solid;
    border-width: 0 0 1px;
    margin: 0;
    padding: 8px 0;
}

.rating {
    position: absolute;
    right: 10px;
}
.breadcrumb i {
	font-size: 15px;
}
.breadcrumb > li {
	
	padding: 0 20px;
	position: relative;
	white-space: nowrap;
}

.row {
 margin-left: 0px !important;
 margin-right: 0px !important;
}
.breadcrumb > li + li:before {
	content: '';
	padding: 0;
}
.breadcrumb > li:after {
	content: '';
	display: block;
	position: absolute;
	top: -3px;
	right: -5px;
	width: 26px;
	height: 26px;
	border-right: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.pagination {
	margin: 0;
}
/* buttons */
.buttons {
	margin: 1em 0;
}
.btn {
	padding: 7.5px 12px;
	font-size: 12px;
	border: 1px solid #cccccc;
	border-radius: 4px;
	box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
}
.btn-xs {
	font-size: 9px;
}
.btn-sm {
	font-size: 10.2px;
}

.pull-right {
    float: right !important;
    width: 799px;
}
.btn-lg {
	padding: 10px 16px;
	font-size: 15px;
}
.btn-group > .btn, .btn-group > .dropdown-menu, .btn-group > .popover {
	font-size: 12px;
}
.btn-group > .btn-xs {
	font-size: 9px;
}
.btn-group > .btn-sm {
	font-size: 10.2px;
}
.btn-group > .btn-lg {
	font-size: 15px;
}
.btn-default {
	color: #777;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	background-color: #e7e7e7;
	background-image: linear-gradient(to bottom, #eeeeee, #dddddd);
	background-repeat: repeat-x;
	border-color: #dddddd #dddddd #b3b3b3 #b7b7b7;
}
.btn-primary {
    background: #CC188C;
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
	background: none repeat scroll 0% 0% #C70274;
	border-color:#efefef;
	
}
.btn-warning {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #faa732;
	background-image: linear-gradient(to bottom, #fbb450, #f89406);
	background-repeat: repeat-x;
	border-color: #f89406 #f89406 #ad6704;
}
.btn-warning:hover, .btn-warning:active, .btn-warning.active, .btn-warning.disabled, .btn-warning[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-danger {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #da4f49;
	background-image: linear-gradient(to bottom, #ee5f5b, #bd362f);
	background-repeat: repeat-x;
	border-color: #bd362f #bd362f #802420;
}
.btn-danger:hover, .btn-danger:active, .btn-danger.active, .btn-danger.disabled, .btn-danger[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-success {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #5bb75b;
	background-image: linear-gradient(to bottom, #62c462, #51a351);
	background-repeat: repeat-x;
	border-color: #51a351 #51a351 #387038;
}
.btn-success:hover, .btn-success:active, .btn-success.active, .btn-success.disabled, .btn-success[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-info {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #df5c39;
	background-image: linear-gradient(to bottom, #e06342, #dc512c);
	background-repeat: repeat-x;
	border-color: #dc512c #dc512c #a2371a;
}
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
	background-image: none;
	background-color: #df5c39;
}
.btn-link {
	border-color: rgba(0, 0, 0, 0);
	cursor: pointer;
	color: #fe0e99;
	border-radius: 0;
}
.btn-link, .btn-link:active, .btn-link[disabled] {
	background-color: rgba(0, 0, 0, 0);
	background-image: none;
	box-shadow: none;
}
.btn-inverse {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #363636;
	background-image: linear-gradient(to bottom, #444444, #222222);
	background-repeat: repeat-x;
	border-color: #222222 #222222 #000000;
}
.btn-inverse:hover, .btn-inverse:active, .btn-inverse.active, .btn-inverse.disabled, .btn-inverse[disabled] {
	background-color: #222222;
	background-image: linear-gradient(to bottom, #333333, #111111);
}
/* list group */
.list-group a {
	border: 1px solid #DDDDDD;
	color: #888888;
	padding: 8px 12px;
}
.list-group a.active, .list-group a.active:hover, .list-group a:hover {
	color: #444444;
	background: #eeeeee;
	border: 1px solid #DDDDDD;
	text-shadow: 0 1px 0 #FFF;
}
/* carousel */
.carousel-caption {
	color: #FFFFFF;
	text-shadow: 0 1px 0 #000000;
}
.carousel-control .icon-prev:before {
	content: '\f053';
	font-family: FontAwesome;
}
.carousel-control .icon-next:before {
	content: '\f054';
	font-family: FontAwesome;
}
/* product list */
.product-thumb {
    border: 1px solid #ddd;
    margin-bottom: 0;
    overflow: auto;
    margin-bottom: 21px;
}

.common-home .product-thumb .caption {
    height: 109px;
}

.common-home .row {
    margin-left: -15px !important;
    margin-right: -15px !important;
}

.product-thumb .image {
	text-align: center;
}
.product-thumb .image a {
  background: none repeat scroll 0 0 white;
  display: block;
}
.product-thumb .image a:hover {
	opacity: 0.8;
}
.product-thumb .image img {
	margin-left: auto;
	margin-right: auto;
}
.product-grid .product-thumb .image {
	float: none;
}
.caption a {
    color: #353535;
    font-weight: 400;
    text-align: left;
}

.owl-carousel .owl-wrapper, .owl-carousel .owl-item {
    margin-bottom: 0px !important;
}


@media (min-width: 767px) {
.product-list .product-thumb .image {
	float: left;
	padding: 0 15px;
}
}
.product-thumb h4 {
    font-weight: bold;
    text-align: left;
}
.product-thumb .caption {
    height: 121px;
    min-height: 107px;
    padding: 0 20px;
}
.product-list .product-thumb .caption {
	margin-left: 230px;
}
@media (max-width: 1200px) {
.product-grid .product-thumb .caption {
	min-height: 210px;
	padding: 0 10px;
}
.common-home .product-thumb .caption{height:300px;}
}
@media (max-width: 767px) {
.product-list .product-thumb .caption {
	min-height: 0;
	margin-left: 0;
	padding: 0 10px;
}
.product-grid .product-thumb .caption {
	min-height: 0;
}
.common-home .product-thumb .caption{height:180px;}
}
}

.product-thumb .rating {
	padding-bottom: 10px;
}
.rating .fa-stack {
	font-size: 8px;
}
.rating .fa-star-o {
	color: #999;
	font-size: 15px;
}
.rating .fa-star {
	color: #FC0;
	font-size: 15px;
}
.rating .fa-star + .fa-star-o {
	color: #E69500;
}
h2.price {
	margin: 0;
}
.product-thumb .price {
    color: #fe0e99;
    display: block !important;
    font-size: 16px;
    text-align: left;
}


.owl-carousel {
box-shadow: none !important;
}
.product-thumb .price-new {
	font-weight: 600;
}
.product-thumb .price-old {
	color: #999;
	text-decoration: line-through;
	margin-left: 10px;
}
.product-thumb .price-tax {
	color: #999;
	font-size: 12px;
	display: block;
}
.product-thumb .button-group {
    background-color: none;
    border-top: 0px;
    overflow: auto;
}
.product-list .product-thumb .button-group {
	border-left: 1px solid #ddd;
}

@media (max-width: 768px) {
	.product-list .product-thumb .button-group {
		border-left: none;
	}
}
.product-thumb .button-group button {
	width: 60%;
	border: none;
	display: inline-block;
	float: left;
	background-color: #eee;
	color: #888;
	line-height: 38px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
}
.product-thumb .button-group button + button {
	width: 20%;
	border-left: 1px solid #ddd;
}
.product-thumb .button-group button:hover {
	color: #444;
	background-color: #ddd;
	text-decoration: none;
	cursor: pointer;
}
@media (max-width: 1200px) {
	.product-thumb .button-group button, .product-thumb .button-group button + button {
		width: 33.33%;
	}
}
@media (max-width: 767px) {
	.product-thumb .button-group button, .product-thumb .button-group button + button {
		width: 33.33%;
	}
}




.thumbnails {
	overflow: auto;
	clear: both;
	list-style: none;
	padding: 0;
	margin: 0;
}
.thumbnails > li {
	margin-left: 20px;
}
.thumbnails {
	margin-left: -20px;
}
.thumbnails > img {
	width: 100%;
}
.image-additional a {
	margin-bottom: 20px;
	padding: 5px;
	display: block;
	border: 1px solid #ddd;
}
.image-additional {
	max-width: 78px;
}
.thumbnails .image-additional {
	float: left;
	margin-left: 20px;
}

/* fixed colum left + content + right*/
@media (min-width: 768px) {
    #column-left  .product-layout .col-md-3{
       width: 100%;
    }
    #column-left + #content .product-layout .col-md-3 {
       width: 50%;
    }
    #column-left + #content + #column-right .product-layout .col-md-3{
       width: 100%;
    }
    #content + #column-right .product-layout .col-md-3{
       width: 100%;
    }
}

.owl-carousel {
  background: none repeat scroll 0 0 #fff;
  border: 4px solid #fff;
  border-radius: 20px;

  direction: ltr !important;
  margin: 0 0 20px !important;
  overflow: hidden;

  position: relative; 
}

.owl-carousel {
    background: #f2f0f1 !important;
    border: medium none !important;
    border-radius: 0px !important;
    box-shadow: 0px !important;


}

.product-thumb .price {
    display: block !important;
}

.product-thumb p {
    display: none;
}
.markitout, #banner0 {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-radius: 0;
    float: left;
    margin-bottom: 10px;
    min-height: 40px;
    position: relative;
}

.theme-default .nivo-controlNav a {
    background: #8a8a8a none repeat scroll 0 0 !important;

    border-radius: 30px !important;

    height: 13px !important;
    margin: 3px 6px !important;

    width: 13px !important;
}

.theme-default .nivo-controlNav a.active, .theme-default .nivo-controlNav a:hover {
    background: #cccccc none repeat scroll 0 0 !important;
}

#banner0 {
    width: 800px;    height: 299px;
}

.theme-default .nivoSlider {

    height: 299px !important;

}


.home-banner  {
    float: left;
    margin-right: 10px;
    margin-bottom:10px
}

.home-banner + .home-banner + .home-banner  {
    margin-right:0px
}

.home-banner > img {
    width: 373px;
}

.four-banners {
    margin-left: 15px;
    width: 1140px;
}

.theme-default .nivoSlider {
    border: 0 none;
}
.theme-default .nivo-controlNav {
    margin-top: -30px;
    padding: 5px 0;
    position: relative;
    text-align: center;
    z-index: 6;
}

.theme-default .nivo-controlNav {
    background: #e9e9e9 none repeat scroll 0 0;
    padding: 5px 0;
    text-align: center;
}

.theme-default .nivoSlider {

    box-shadow: 0 0px 0px 0 #4a4a4a !important;
    margin-bottom: 0px !important;

}

.theme-default .nivoSlider {
    background: #fff;
}

.new-right-banner {
    float: right;
    margin-bottom: 10px;
}

.new-right-banner > img {
    width: 330px;
    height: 145px;
}
.markitout h3 {
    line-height: 40px;
    margin-left: 0px;
}

.markitout h3 span{
  color:white;
}
#content {
    background: #fafafa none repeat scroll 0 0;
    border-radius: 0;
    box-shadow: none;
}
.common-home #content {

  box-shadow: none !important;
  background:none;

}

footer {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d6d6d6+0,f1eff0+34,f2f0f1+100 */
    background: #d6d6d6; /* Old browsers */
    background: -moz-linear-gradient(top,  #eeeeee  0%, #f1eff0 34%, #ffffff  100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #eeeeee  0%,#f1eff0 34%,#ffffff  100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #eeeeee  0%,#f1eff0 34%,#ffffff  100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d6d6d6', endColorstr='#f2f0f1',GradientType=0 ); /* IE6-9 */

}

.nav-tabs > li > a {

  border-bottom: 1px solid #4f4f4f;

}
.product-thumb .button-group button {
    background: #CC188C;
    border: medium none;
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.35);
    color: #fff;
    display: inline-block;
    float: left;
    font-weight: bold;
    line-height: 38px;
    text-align: center;
    text-transform: uppercase;
}
.product-thumb .button-group button:hover {
  background: #c70275;
  color:white;
}
.product-list .product-thumb .image {
  float: left;
  padding: 0 15px 0 0;
}


.product-thumb .button-group > button + button {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 0 none !important;
    box-shadow: none;
    color: #EE3AAE;
}
#menu .nav > li > a {
    font-family: "JoseFin";
    font-size: 20px;
    min-height: 15px;
    padding: 14px 28px;
}

h1, h2, h3, h4, h5, h6 {
    font-family:"JoseFin" !important;
}


.navbar {
    min-height: 40px !important;

}
.navbar-nav > li {
    border-right: 1px solid #9b0e6e !important;
    float: left;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color:transparent;
    color:#000;
    border:1px solid #000;
}
.pagination > li > a, .pagination > li > span {


}

.pagination > li > a, .pagination > li > span {
    color: #7e7e7e;
    float: left;
    line-height: 1.42857;
    margin-left: -1px;
    padding: 6px 12px;
    position: relative;
    text-decoration: none;
}

.home-text {
    float: left;
    text-align: center;
    width: 100%;
}
.pagination .active > span {
    padding: 6px 12px;
    font-size: 17px !important;
    background: #a6a6a6;
    color: #fff !important;
    border: 1px solid #dddddd !important;
}
p {
    font-size: 17px !important;
    line-height: 31px !important;
    margin: 0 0 10px !important;
    font-weight: 300;
}
.well {
 background:none;
 border:none;
}
#tab-description,#tab-description p,#tab-description *{background:none !important;}
#tab-description h1, #tab-description h2, #tab-description h3, #tab-description h4, #tab-description h5 {
    color: #e733a7 !important;
    padding: 0 !important;
}
.product {
  padding-top: 35px;
}
.information-information #content {padding-top:0px;}
.tab-content{border:1px solid white;border-top:none;}
.nav-tabs {
  margin-bottom:0px !important;
}
.nav-tabs > li > a {
    border: 1px 1px 0px 1px !important;
    border-radius: 0px;
    border-color: #9B0E6E;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#c43374+39,960443+100 */
    background: #c43374; /* Old browsers */
    background: -moz-linear-gradient(top,  #c43374 39%, #960443 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #c43374 39%,#960443 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #c43374 39%,#960443 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c43374', endColorstr='#960443',GradientType=0 ); /* IE6-9 */
    color:#fff !important;

}
.home-text h1 {
    color: #e733a7;
}
#content font {
    color: #757374 !important;
}


#collapse-checkout-option{color:#333 !important;}

#content label {
    color: #CC188C;
    font-size: 16px;
    margin-top: 5px;
}
.alert a:hover,.panel-title a:hover,.panel-body{color:black !important;} 
.panel-body .control-label,.panel-body label{color: #333 !important;}

.information-contact .panel-body {
    color: #757374 !important;
}
#top-links li {
    float: left;
}

header + .container + .container .breadcrumb, header + .container + .container > .row {
    box-shadow: 0px 7px 21px -11px #FF4BBF;
}

#content > h2, #content > h1, #content > h3 , fieldset > h3, footer h5 , .panel-body h2 , #content > h3 font, .information-information #content h2 span, .information-information #content h3 span, .productInfo h3  {
    color: #e733a7 !important;
}

.row h4 span {
    color: #333 !important;
}

.productInfo {
    margin-top: 30px !important;
}

.product h3 {
    font-size: 20px !important;
}

.product .list-unstyled, .product h1 {
    float: left;
    width: 100%;
}

#product + .rating {
    float: left;
    position: relative !important;
    margin-left: 10px;
    right: auto !important;
    left: auto !important;
    bottom: auto !important;
}

.common-home .row {
    box-shadow: none !important;
}

.dropdown-menu h6 {
  font-size: 17.2px;
}

.tracked-shipping-offer {
  background: green none repeat scroll 0 0;
  color: #fff;
  font-size: 20px;
  line-height: 30px;
  padding: 20px;
  width: 50%;
  float: left;
  margin-right: 50%;
  margin-bottom: 20px;
}